Document: gt3-dcl5
Title: Debian gt3-dcl5 Manual
Author: <insert document author here>
Abstract: This manual describes what gt3-dcl5 is
 and how it can be used to
 manage online manuals on Debian systems.
Section: unknown

Format: debiandoc-sgml
Files: /usr/doc/gt3-dcl5/gt3-dcl5.sgml.gz

Format: postscript
Files: /usr/doc/gt3-dcl5/gt3-dcl5.ps.gz

Format: text
Files: /usr/doc/gt3-dcl5/gt3-dcl5.text.gz

Format: HTML
Index: /usr/doc/gt3-dcl5/html/index.html
Files: /usr/doc/gt3-dcl5/html/*.html

  
